/* No comment provided by engineer. */
"Automatically check for updates" = "Automatically check for updates";

/* No comment provided by engineer. */
"Beta Releases" = "Beta Releases";

/* No comment provided by engineer. */
"Check Now..." = "Check Now...";

/* No comment provided by engineer. */
"Daily" = "Daily";

/* No comment provided by engineer. */
"Download in the background" = "Download in the background";

/* No comment provided by engineer. */
"Last Check:" = "Last Check:";

/* No comment provided by engineer. */
"Send anonymous information" = "Send anonymous information";

/* No comment provided by engineer. */
"Stable Releases" = "Stable Releases";

/* No comment provided by engineer. */
"Weekly" = "Weekly";

